Loading ...
Sorry, an error occurred while loading the content.

345Re: Building this module for perl 5.8 with Dev-cpp

Expand Messages
  • Dennis K. Paulsen
    Nov 13, 2003
    • 0 Attachment
      I'm not too familiar with that compiler or distribution of Perl,
      however I loaded both up the other day and noticed, that it seemed
      the make that comes with Dev-cpp was having problems comprehending a
      bit of the Makefile produced by Perl's ExtUtils::MakeMaker. It may
      be best to take the Makefile and send it off to the Dev-cpp folks
      and include some information on what you are trying to accomplish
      and hopefully they may have the answer. Also, I see they have a
      Beta version of Dev-cpp; which you might want to try first (as I
      think I used their stable release).... Hope this helps.

      Regards,
      Dennis K. Paulsen

      --- In perlguitest@yahoogroups.com, "ste88llo" <slloyd@t...> wrote:
      > Is it possible to use the make that comes with Dev-cpp from
      > http://www.bloodshed.net/ to build this module.
      >
      > I prefer indigoperl over activestate (http://www.indigoperl.com)
      and
      > have perl version 5.8 on my box.
      >
      > I have also installed Dev-cpp that comes with the mingw compiler.
      >
      > But I cannot get this to build successfully.
      >
      > Please help
      >
      > Thanks,
      >
      > Steve
    • Show all 2 messages in this topic